a.se-box {
    display: block;
    float:right;
    box-shadow: rgba(0, 0, 0, 0.15) 0 1px 3px 0;
    width: 200px;
    font-family: "Helvetica Neue", Arial, sans-serif;
    color: rgb(0, 0, 0);
    text-decoration: none;
    margin: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid rgb(238, 238, 238);
    padding: 10px;
    background-color: #fff;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 3px 0;
    -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 3px 0;
}

a.se-box span.se-box-heading {
    display: block;
    line-height:20px;
}

a.se-box span.se-box-heading span.se-box-heading-title {
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
    color: #3498db;
}

a.se-box span.se-box-text {
    font-style: italic;
    margin: 8px 0;
    font-size: 12px;
    display: block;
    color:#7f8c8d;
    line-height:14px;
}

a.se-box span.se-box-date {
    font-style: italic;
    margin: 0 0 5px 0;
    font-size: 10px;
    display: block;
    color: #2c3e50;
    line-height:10px;
}

a.se-box span.se-box-domain {
    font-style: italic;
    margin: 0;
    font-size: 10px;
    display: block;
    color: #2c3e50;
    line-height:10px;
}

footer{
background:#0b66ac;

}

.left-seaction{
background:#fff;
min-height:426px;

}


.h3-class{
color:#0966ac;
font-size:16px;

}


.contact-form form input{
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
font-size: 14px!important;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
background-color: #f8f8f8;
border: 1px solid #ccc;
border: 1px solid #f0f0f0;
border-radius: 0;
margin-bottom:10px;
box-shadow: none;
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.contact-form form label{
font-size:14px;
font-weight:normal;


}

.contact-form form textarea{
display: block;
width: 100%;
height: 100px;
padding: 6px 12px;
font-size: 14px;
font-size: 14px!important;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
background-color: #f8f8f8;
border: 1px solid #ccc;
border: 1px solid #f0f0f0;
border-radius: 0;
margin-bottom:10px;
box-shadow: none;
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}